<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');
$zon_id=limpiar($_GET['zon_id']);

$borrar_sql=mysqli_query($con,"DELETE FROM mesas WHERE zon_id='$zon_id'") or die(mysqli_error($con));
$borrar_sql=mysqli_query($con,"DELETE FROM zonas WHERE zon_id=$zon_id") or die(mysqli_error($con));
 echo "<script> window.location='A_zonas.php'; </script>";
?>